#footer-nav div {
  display: block;
  float: none;
  line-height:2.2em;
  font-size:0.85rem;

}
#footer-nav div a{
	padding:0;
}

#footer-nav:before{
  content:"NAVIGATE";
  font-family: kgqj;
  font-weight:600;
  color:white; 
  letter-spacing:0.1rem;
  font-size:0.9rem;
  line-height:3em;
}

#footer-1-inner{
  padding-top:5rem;
  padding-bottom:5rem;
}

#custom_footer_scripts{
  margin-left:8rem;
  display:inline-block;
}


#custom_footer_scripts a,#contacts a{
  display:block;
  text-transform:uppercase;
  line-height:2.2em;
  text-decoration:none;
  font-family:kldz;
      font-size: 0.85rem;
  -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
}

#custom_footer_scripts:before{
  content:"LOCATIONS";
  font-family: kgqj;
  font-weight:600;
  color:white; 
  letter-spacing:0.1rem;
  font-size:0.9rem;
  line-height:3em;
}

#contacts:before{
  content:"CONTACT US";
  font-family: kgqj;
  font-weight:600;
  color:white; 
  letter-spacing:0.1rem;
  font-size:0.9rem;
  line-height:3em;
}

#contacts{
  float:right;
  display:inline-block;
  vertical-align:top;
}

#contacts #phone1{
  font-size:1.6rem;
  font-family: kgqj;
  color:white;
  opacity:0.8;
}


#custom_footer_scripts{
	float:left;
}

.social-container.footer-icons{
  clear:right;
  position:relative;
  -webkit-transform: translateY(0%); 
  transform: translateY(0%);
  margin-right:5rem;
}


.social-container.footer-icons .social-icon{
	margin-left:0.913rem;
  	margin-top:1rem;
}

#feature-area .mobile-menu-bar, .mobile-menu-bar.featureTop{
 	background-color:transparent; 
}


#logo-stack{
    background:#E2E2E2;
    text-align:center;
    padding-top:3rem;
    padding-bottom:2.7rem;
}

#logo-stack img{
    width:12rem;
    padding:1.1rem;
    opacity:0.2;
}

#logo-stack img:hover{
    opacity:0.7;
}

#sponsors{
    font-size:1.25rem;
    color: #b2b2b2;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    margin-bottom:1.7rem;
}


@media (max-width: 740px){

    #footer-nav{
    display:block;
    width:90%;
    }
  
    #footer-nav div{
    font-size:1.1rem;
    line-height:0em;
    }

    #custom_footer_scripts a {
    line-height:2.4em;
    font-size:1.1rem;
    }

    #custom_footer_scripts, #contacts{
    margin-left:2rem;
    display:block;
    float:none;
    padding-top:1rem;
    }
}
